name: yolo-coffee-object-detection
channels:
  - conda-forge
dependencies:
  - python=3.10
  - ultralytics
  - albumentations
  - opencv
  - tqdm
  - pyyaml
  - simsimd
  - torch
  - torchvision
  - numpy
  - pip
  - pip:
      - fastapi
      - uvicorn[standard]
